application.args=
file.reference.exemplo-Factory-src=E:\\Apresentacoes\\Padroes Software\\Padroes GoF\\exemplo-Factory\\src
javac.debug=true
javadoc.preview=true
user.properties.file=C:\\Documents and Settings\\Eduardo\\.netbeans\\5.5\\build.properties
